<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <metadata name="imageList1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>116, 17</value>
  </metadata>
  <data name="imageList1.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        [encoded data, 48640 characters]
        /wD/AP8A/wD/AA4ACw==
</value>
  </data>
  <metadata name="cmsFriendList.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>309, 16</value>
  </metadata>
  <metadata name="tmrChatRequest.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 54</value>
  </metadata>
  <metadata name="tmrAddFriend.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>149, 54</value>
  </metadata>
  <metadata name="ilMessage.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>210, 17</value>
  </metadata>
  <data name="ilMessage.ImageStream" mimetype="application/x-microsoft.net.object.binary.base64">
    <value>
        [encoded data, 10220 characters]
</value>
  </data>
  <metadata name="tmrMessage.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>258, 52</value>
  </metadata>
  <metadata name="toolStrip1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>17, 17</value>
  </metadata>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="toolStripButton1.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAZRJREFUWEfdlzuO
        AjEMhjkKDYKrINFuTbk32J5DjLjG0O0R5jJTb5ldWzhyjBM7JtNspIh5JP4//3lM2O1iJf3Ml/TXFSov
        tecxlUYvFBIQ2rPhwhTwfwHIcfTYNs6B+XbVJpMFMQ4AZnIAYigAZNsLIQHQRWVlWE6Wa9jhBA1Xesxz
        riAu7597RPf84k5kMRasEFqWJfFKEPdpSlQjIAjx+XHG+r0/YP06nhCIRFKlrOuaoRQQ15C8iEuAmjh/
        TiARiCJzEucOeACgTRQi2/6OOEFGIIpxj2QuHZIQyle0XI4gSpUmntf2WjtYLd75MFxcmw8tF4rN5t3M
        eX/uQhPAWutRqC4AmDijSxfAaHGI5wbYIvvNACArb3E7UAvIv4qUEf+Fa9lGWwXmRgSrgEoroJW5Bgyb
        kQkAjTiEJeR5T/Z7zwcuAI87PVuwPCzg3i0LiFqFbFayxpjWEOR/PzxDea1BsOAvxznvhyiLQwc672li
        NTh5TuT3Xgi0qSVuDYH2nuKJw6p6RswAPJBn7K322kb0Cwga6hy/3+U9AAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton2.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAbtJREFUWEfNlz1O
        AzEQheEmNAhKDrG3AImOhj4dBSX9dkiR2BNQUNARUSNR0+cQNMjkrfSsl/F/smSxNEpw7LzPb2bw5tg9
        XrijOQcAfj6XzbFhju5Jzcc0xsPvAxATOyjA+uUO6fNO4L2dy7m7twNfT1cBgJ37EwCe1G0GHYjNlWpr
        ZwcghpNaADs3C8BBipAO2AJsyT/c8SloocbGyQFqWgeijL7vHcPOtRzGO/CxXPj+VaGU6DAMjkEQ/Zv7
        qosQGwDxfH/tXk9OfXRd5xZn5+PJ31erqgAQYPBacmOrDbFYxfFeAcaeKwxC2hSlnMgC4OQMwLUMC5Jy
        IglgxfGFraMGIgCA5bRdc98qzvUKEXMhAJji5BYWEKmiDAC07XaxPeaUBVCNAEBbbVfbSw58v906RhRg
        KmGtA01BFmBqcXyfTcHsANka+HcObNEKHedrgKu7gPc8H7Nq/v2mALUA9dq+vHlwGsEzob31ak7INYTR
        VlZx3o4EGA8Y+2GCD+xtpiI5KIjrXorahxefwtQvI2ttLh3qWkqcYFjLNkw6wLvbiqaelLRm7BqbjmqA
        mgLUVJTWFx1AMcwVv3SxwYfHVsGCAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton3.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAUlJREFUWEfVV8EN
        wjAM7JqMwiCIF2OgPhiGASohNgjY4qpLlDRp7BawFKlEND6fL7Y7DH9s4Y1dVmq5vU3CDM/rMQWR29vE
        uRz6fQD3y4EZCPL7fDqVUuPOhDokHfwGgA+gXYTIDOhzwog75TgQtIfbOEbPlP9NGFBn4hTrMU0BS/YE
        AFahRnSzMjsNBRMgDM7zNlSdAxOzAUasTKjztcZsWJjQnPcaQJgAyCG95gKg1znes+rA6l/1Y0qBFYEr
        ABZkizjdNIDmkrJR2ueaYK2KTdcwx4ZH9DrxpEWoFrVEz84tAow6H18rBsXdkBsVd0UriLnd0qAR7bE2
        +D8eaWjSQK07WhjQIiIGqpfqAsTILdlcB5IJZ7EupSkCEDMDOKi1KroyIFFJBGtBZATYPSNGcx5fu5z6
        mXavAbV6DUvXc8/vg+5JV158AblxO2NzExdIAAAAAElFTkSuQmCC
</value>
  </data>
  <data name="toolStripButton4.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAY9JREFUWEftlzFO
        xDAQReEmNCsouQYH2JqSG9BziBUFEhI3CB0dbRoEN+AEOQIy+y39aDI7E3viFQEJS9YmWTv/+c9knJym
        h8t0smYDwNf74yo9L/7PAOyjZLrkXS+5innVDuTB+6bFvOs14p9vr3GAvu9HCIjj3AKbA8A8iC9yoBVA
        igMyHIIWAC1+NAAJ5VlviYcBIGQ5UALwxH8EYE68CgA3YL/f7RI7rslzHMuxPGa2e6Fxk9AS1YLWOebd
        nl+kl7NN6u6uD+qGBjEB5OqGYUheZ05IkJvtVRYlRKlKHgBQnKK5yhQaQDyIEIAUL4nq/z2IMEBUWI7X
        EKP4x5O71Y8h4OpbABA268mY2xcmAC3imAsA1wXnhecf4Pc4gORpaVZRYnmuSsKl4lbi6T2jCoCvVrUg
        rJQ66yPik90QEwlBO/lo1UJhnAQqVcEJAAsRbvDcdblHXbFqQQlishkRAr9LAehWrRPubogbIM5Lm0zO
        OReOCsCXmIgLZggiq+dKGTZ+pGgIz4URAAdr9W8FeF7BcaQtGQAAAABJRU5ErkJggg==
</value>
  </data>
  <data name="toolStripButton5.Image" type="System.Drawing.Bitmap, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8
        YQUAAAAgY0hSTQAAeiYAAICEAAD6AAAAgOgAAHUwAADqYAAAOpgAABdwnLpRPAAAAbBJREFUWEfVljtu
        wzAMhnOULEVyEB+gByiQG3TsEqCPsbuROblBRo9B2kv0IJ3ZUjAFiqZESnaAVoBgxyb4f+LLWa3++QKF
        X3t2k2PC1+kBxbig9uwm4uj0bwDA72JRCFDimRmB1pxpYvUAH8cXmUeTeDRYBuD8uoNGiGUAMH+NEIsW
        4QjxXJOORQFCW53fdvB5ijVBMOq173ugPXbB5Le3mLhdgMA9rO/i7roOnjbbAMKFrXsCqwVJxBGEA1wv
        F+DbgsD3YlqaPAkAnpw2OiqtElgNRASQ4ijgXQSj1IodAQw5hZ1yXyNOkBLCG4UY8jnicyCStms5uUwT
        +hAtW0yDN81uOwWAHzKBiZ9St3eHoQT4Hh6BdjKEuC/ZcmyoRHqHdjCZDZDrf2su8ELkNVAVAUvEel8d
        AXIor7lwWwBGASb/xhINL0gJoJR7dxFaJ8y9J3ENQhR0vg3JsFTtFqBWA/v3AWhrE2mi5+0CKxrs05wd
        RAgUAeS9nAVkaEXKOweSoYROD/ebQFrqgJYU5OYAAcRxTADaFNQmZQ40F4HR76QMgh/KlzVuyQ6v2jLC
        Dz9qH1Tdc4tRVwAAAABJRU5ErkJggg==
</value>
  </data>
  <metadata name="skinEngine1.TrayLocation" type="System.Drawing.Point, System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a">
    <value>360, 49</value>
  </metadata>
  <data name="$this.Icon" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
    <value>
        [encoded data, 4320 characters]
        R////Ef///5H///+7////u///////w==
</value>
  </data>
</root>